source 'https://rubygems.org'

gem 'middleman', '~> 4.2'
gem 'middleman-autoprefixer', '~> 2.7'
gem 'tzinfo-data', platforms: [:mswin, :mingw, :jruby, :x64_mingw]
gem 'wdm', '~> 0.1', platforms: [:mswin, :mingw, :x64_mingw]
gem "middleman-sprockets"
gem "middleman-livereload", "~> 3.1.0"
gem "builder"
gem "autoprefixer-rails"
gem "bundler", "~> 2.1.4"


